Subject: Re: [PATCH v2 1/1] fetch: let --jobs=<n> parallelize --multiple, too

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Oct 2019 10:17:00 +0900

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
> ...
>> Thanks.  I think it is much better to prepare these tests like this
>> patch does to be broken when phrasing changes---that would give
>> feedback and confidence to the person who is changing the message
>> and/or the logic to emit the message.
>>
>> Where does the constant 128 come from, by the way?  If it is from errno.h
>> then we will soon hear breakage report from NonStop folks, I predict
>> ;-)
>
> It comes from `die()`:
> ...
> 	exit(128);

OK, so hopefully we wouldn't see any platform specific variations.
Good.

Thanks for digging.